﻿#ProductIn2 h2,h3{font-size:12px;font-weight:400;}
ul,dl{list-style:none;margin:0;padding:0;}
.InnerMainContent li{overflow:hidden;line-height:22px;}
.commontext{width:92%;text-align:left;overflow-x:auto;line-height:22px;margin:0 auto;padding:18px;}
.page{float:right;}
.img{text-align:center;line-height:100%;background:#fff;}
.img img{vertical-align:middle;}
.prointro_title,.prointro_title2,#ProductBorder_3{font-size:12px;font-weight:700;overflow:hidden;height:24px;border:1px solid #ccc;background:#F2F2F2;color:#AC1514;margin:0 0 15px;padding:4px 0 0 20px;}
.prointro_title2{font-weight:400;}
.TempletFactoryClassName{width:93%;padding:8px 0;}
body{color:#666;font-size:12px;font-family:宋体;text-align:center;margin:0;padding:0;}
body .InnerMainTitle{width:706px;height:35px;background-image:url(images/bg_20120712103047.jpg);color:#FFF;font-size:14px;font-weight:700;text-align:left;padding:9px 0 0 47px;}
.isSubCon{text-align:left;padding:11px 0 0 3px;}
.isSubCon1{text-align:left;padding:9px 0 0 6px;}
.scSubCon{width:761px;height:48px;overflow:hidden;padding:0 0 0 45px;}
.scSubCon a{width:95px;height:100%;display:inline-block;color:#FFF;font-weight:700;text-align:center;text-decoration:none;line-height:39px;float:left;}
.scSubCon a:hover{color:#FF0;text-decoration:none;}
.sSubCon{width:196px;height:48px;text-align:left;position:relative;}
.sSubCon .searchTextbox{width:133px;height:17px;display:inline-block;line-height:17px;float:none;position:absolute;top:12px;left:8px;border-width:0;margin:0;padding:0;}
.sSubCon .searchButton{width:35px;height:22px;display:inline;position:absolute;top:9px;left:146px;cursor:pointer;border-width:0;background-color:transparent;}
.share_PageTemplateControl_0_3{width:496px;height:122px;overflow:hidden;float:left;}
.share_PageTemplateControl_0_4{width:506px;height:122px;overflow:hidden;float:left;}
.share_PageTemplateControl_0_5{width:506px;height:122px;overflow:hidden;position:relative;margin:0 auto;}
.share_PageTemplateControl_0_6{width:59px;overflow:hidden;position:absolute;top:0;left:246px;float:left;z-index:8000;}
.share_PageTemplateControl_0_7{width:64px;overflow:hidden;position:absolute;top:2px;left:308px;float:left;z-index:8000;}
.share_PageTemplateControl_0_8{width:64px;overflow:hidden;position:absolute;top:0;left:375px;float:left;z-index:8000;}
.share_PageTemplateControl_0_9{width:62px;overflow:hidden;position:absolute;top:0;left:442px;float:left;z-index:8000;}
.share_PageTemplateControl_0_10{width:1002px;height:48px;overflow:hidden;background:url(images/pagetemplatecontrol_0_1.jpg) no-repeat;}
.share_PageTemplateControl_0_11{width:806px;overflow:hidden;float:left;}
.share_PageTemplateControl_0_12{width:196px;overflow:hidden;float:left;}
.share_PageTemplateControl_0_13{width:100%;height:auto;overflow:hidden;}
.share_PageTemplateControl_0_14{width:100%;height:10px;overflow:hidden;}
.spSubCon span{display:block;color:#FFF;font-size:14px;font-weight:700;padding:10px 0 0 45px;}
.pscSubCon dl{width:100%;text-align:left;list-style-type:none;margin:0;}
.pscSubCon dt{width:211px;margin:0;padding:3px 0 0 6px;}
.pscSubCon .img{width:220px;height:60px;display:inline-block;overflow:hidden;border-color:#EAEAEA;border-style:solid;border-width:1px;margin:0 auto;}
.pscSubCon dt .maxLen{width:190px;}
.pscSubCon dt .maxLen a{color:#132905;font-weight:700;}
.pscSubCon dd{width:203px;height:19px;display:block;background-image:url(images/bg_20120712091750.jpg);margin:0;padding:7px 0 0 46px;font-weight:700;}
.pscSubCon dd .maxLen{width:180px;}
.spSubCon1 span{display:block;color:#FFF;font-size:14px;font-weight:700;padding:13px 0 0 45px;}
.cSubCon{overflow:hidden;text-align:left;line-height:22px;padding:3px 25px 10px 15px;}
.share_PageTemplateControl_1_1{width:249px;height:37px;overflow:hidden;background:url(images/pagetemplatecontrol_1_0.jpg) no-repeat;}
.share_PageTemplateControl_1_2{width:249px;overflow:hidden;}
.share_PageTemplateControl_1_3{width:249px;height:23px;overflow:hidden;background:url(images/pagetemplatecontrol_1_2.jpg) no-repeat;}
.share_PageTemplateControl_1_4{width:249px;height:47px;overflow:hidden;background:url(images/pagetemplatecontrol_1_3.jpg) no-repeat;}
.frlSubCon{background-image:url(images/bg_20120712102434.jpg);color:#2D7603;font-weight:700;text-align:left;line-height:20px;padding:4px 15px;}
.frlSubCon .link{color:#656565;font-weight:400;text-decoration:none;margin:auto auto auto 7px;}
.frlSubCon .link:hover{color:#656565;text-decoration:underline;}
.bSubCon{overflow:hidden;color:#666;text-align:left;line-height:22px;padding:20px 20px 0 218px;}
.rSubCon{overflow:hidden;color:#666;text-align:left;line-height:22px;padding:0 0 0 218px;}
.mpSubCon{overflow:hidden;color:#666;text-align:left;line-height:22px;padding:0 0 15px 218px;}
#domtreeid_547655f9ef2e3d14ea8632f5c983da5d{overflow:hidden;background-image:url(images/bg_20120712102520.jpg);background-repeat:no-repeat;}
.share_PageTemplateControl_2_2{width:1002px;background:url(images/pagetemplatecontrol_2_0.jpg) no-repeat;height:16px;overflow:hidden;}
.share_PageTemplateControl_2_3{width:1002px;background:url(images/pagetemplatecontrol_2_1.jpg) no-repeat;height:7px;overflow:hidden;}
.share_PageTemplateControl_2_4{width:1002px;height:auto;overflow:hidden;}
.share_PageTemplateControl_2_5{width:1002px;background:url(images/pagetemplatecontrol_2_3.jpg) no-repeat;height:9px;overflow:hidden;}
.spSubCon4 span{display:block;color:#FFF;font-size:14px;font-weight:700;padding:10px 0 0 44px;}
.mpsSubCon_1{float:left;overflow:hidden;}
.mpsSubCon{overflow:hidden;color:#666;text-align:left;line-height:22px;padding:6px 0 0;}
.mpsSubCon .marquee{width:85%;text-align:left;line-height:22px;float:left;}
.spSubCon2 span{display:block;color:#378F04;font-size:14px;font-weight:700;padding:17px 0 0 46px;}
.spSubCon6 span{display:block;color:#FFF;font-size:14px;font-weight:700;padding:12px 0 0 45px;}
.mlSubCon4{color:#666;text-align:left;float:left;padding:13px 0 0 10px;}
.pilSubCon{padding:7px 0 0 10px;}
.pilSubCon li{width:183px;height:182px;text-align:center;float:left;}
.pilSubCon .img{width:145px;height:149px;display:inline-block;overflow:hidden;border-color:#EAEAEA;border-style:solid;border-width:1px;margin:0 auto;}
.pilSubCon .maxLen{width:147px;text-align:center;margin:8px auto auto;}
.pilSubCon .maxLen a{font-weight:700;}
#id_PageTemplateControl_1_container{overflow:hidden;background-image:url(images/bg_20120712090343.jpg);margin-bottom:-30000px;padding-bottom:30000px;}
#domtreeid_795c0f8e733d22287b9be540e545555c{overflow:hidden;background-image:url(images/bg_20120712093248.jpg);margin-bottom:-30000px;padding-bottom:30000px;}
.PageTemplateControl_1{width:753px;float:left;overflow:hidden;}
.PageTemplateControl_4{width:753px;background:url(images/pagetemplatecontrol_3_0.jpg) no-repeat;height:42px;overflow:hidden;}
.PageTemplateControl_5{position:relative;width:752px;height:41px;overflow:hidden;margin:0 auto;}
.PageTemplateControl_6{position:absolute;width:202px;float:left;overflow:hidden;top:0;left:0;}
.PageTemplateControl_7{position:absolute;width:504px;float:left;height:42px;overflow:hidden;top:0;left:249px;}
.PageTemplateControl_8{width:753px;background:url(images/pagetemplatecontrol_3_1.jpg) no-repeat;height:204px;overflow:hidden;}
.PageTemplateControl_9{width:753px;background:url(images/pagetemplatecontrol_3_2.jpg) no-repeat;height:46px;overflow:hidden;}
.PageTemplateControl_10{width:753px;overflow:hidden;}
.PageTemplateControl_11{width:753px;background:url(images/pagetemplatecontrol_3_4.jpg) no-repeat;height:14px;overflow:hidden;}
.PageTemplateControl_12{width:753px;background:url(images/pagetemplatecontrol_3_5.jpg) no-repeat;height:46px;overflow:hidden;}
.PageTemplateControl_13{position:relative;width:752px;height:45px;overflow:hidden;margin:0 auto;}
.PageTemplateControl_14{position:absolute;width:202px;float:left;height:46px;overflow:hidden;top:0;left:0;}
.PageTemplateControl_15{position:absolute;width:71px;float:left;height:46px;overflow:hidden;top:0;left:682px;}
.PageTemplateControl_16{width:753px;height:auto;overflow:hidden;}
#id_IntroControl_4_container{overflow:hidden;background-image:url(images/bg_20120712103035.jpg);margin-bottom:-30000px;padding-bottom:30000px;}
.ccsSubCon_2,.ccsSubCon_3{clear:both;overflow:hidden;padding:10px 0;}
.ccsSubCon_3{font-weight:700;}
.ccsSubCon .link{margin:0 2px;}
.plSubCon{overflow:hidden;padding:0 4px 0 0;}
.plSubCon ul{width:800px;list-style-type:none;}
.plSubCon li{width:183px;height:182px;float:left;}
.plSubCon .img{width:145px;height:149px;display:inline-block;overflow:hidden;border-color:silver;border-style:solid;border-width:1px;margin:0 auto;}
.plSubCon .maxLen{width:147px;text-align:center;margin:3px 0 0;}
.plSubCon .page{text-align:right;margin:auto auto 8px;}
.piSubCon_1{display:none;overflow:hidden;}
.piSubCon_2{padding-bottom:10px;overflow:hidden;}
.piSubCon_3{font-size:12px;text-align:center;color:#b91c1a;margin-bottom:13px;overflow:hidden;}
.piSubCon_4{text-align:center;margin-top:8px;overflow:hidden;}
.piSubCon_5{text-align:center;clear:both;overflow:hidden;}
.piSubCon_6{float:left;padding-top:3px;overflow:hidden;}
.piSubCon_7{color:#585858;font-weight:700;overflow:hidden;}
.piSubCon_9{font-weight:100;overflow:hidden;}
.piSubCon_10{text-align:left;overflow:visible;}
.prSubCon .title{height:24px;overflow:hidden;background-color:#F2F2F2;color:#AC1514;font-size:12px;font-weight:700;border-color:#CCC;border-style:solid;border-width:1px;margin:0 0 9px;padding:4px 0 0 20px;}
.prSubCon .list{line-height:19px;margin:8px 0;}
.srSubCon_2{clear:both;padding-top:15px;overflow:hidden;}
.srSubCon_3{margin-top:10px;overflow:hidden;}
.srSubCon_4{width:100%;overflow:hidden;}
.alSubCon li{width:97%;height:25px;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#CCC;overflow:hidden;background-image:url(http://s.yizimg.com/images/showNewArt.jpg);background-repeat:no-repeat;background-position:0 10px;text-align:left;line-height:25px;padding:0 5px 0 15px;}
.arlSubCon li{width:97%;height:25px;overflow:hidden;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#CCC;background-image:url(http://s.yizimg.com/images/showNewArt.jpg);background-repeat:no-repeat;background-position:0 10px;text-align:left;line-height:25px;padding:0 5px 0 15px;}
.sclSubCon li{width:100%;height:82px;color:gray;text-align:left;line-height:22px;padding:10px 0;}
.sclSubCon .img{width:90px;height:80px;overflow:hidden;float:left;border-color:silver;border-style:solid;border-width:1px;margin:0 10px 0 0;}
.sclSubCon .link{color:#333;font-weight:700;}
.msSubCon_1{width:56px;height:24px;overflow:hidden;}
.msSubCon_2{margin:0 auto 15px;}
.msSubCon_3{font-size:9pt;}
.msSubCon_4{width:70px;text-align:right;}
.msSubCon_5{text-align:right;vertical-align:top;}
.msSubCon_7{font-family:宋体;text-align:left;}
.msSubCon_8{height:10px;}
h1,h2,#ProductBorder_3{font-size:14px;}
body a,.isSubCon a,.isSubCon a:hover,.isSubCon1 a,.isSubCon1 a:hover,.mlSubCon2 a:hover,.mlSubCon3 a:hover,.mlSubCon4 a:hover{color:#666;text-decoration:none;}
body a:hover,.pscSubCon dt .maxLen a:hover,.pscSubCon dd .maxLen a:hover,.ccsSubCon .link:hover,.plSubCon .maxLen a:hover,.prSubCon a:hover,.alSubCon .maxLen a:hover,.arlSubCon .maxLen a:hover,.sclSubCon .link:hover{color:#F60;text-decoration:underline;}
.mlSubCon2,.mlSubCon3{color:#666;text-align:left;float:left;padding:11px 0 0 5px;}
.mlSubCon2 a,.mlSubCon3 a,.mlSubCon4 a{color:#666;text-decoration:none;cursor:pointer;}
.share_PageTemplateControl_0_1,.share_PageTemplateControl_0_2,.share_PageTemplateControl_2_1{width:1002px;overflow:hidden;}
.spSubCon,.spSubCon1,.spSubCon4,.spSubCon2,.spSubCon6{text-align:left;}
.pscSubCon,#id_PageTemplateControl_2_2_container,#id_PageTemplateControl_2_4_0_container,#id_PageTemplateControl_2_4_1_container,#id_PageTemplateControl_2_4_2_container,#id_PageTemplateControl_0_container,#id_PageTemplateControl_3_0_0_container,#id_PageTemplateControl_3_0_1_container,#id_PageTemplateControl_3_1_container,#id_PageTemplateControl_3_2_container,#id_PageTemplateControl_3_3_container,#id_PageTemplateControl_3_5_0_container,#id_PageTemplateControl_3_5_1_container,#id_PageTemplateControl_3_6_container,#id_PageTemplateControl_2_container{overflow:hidden;}
.bSubCon a,.rSubCon a,.mpSubCon a,.mpsSubCon a{color:#666;}
.bSubCon a:hover,.rSubCon a:hover,.mpSubCon a:hover,.mpsSubCon a:hover{color:#666;text-decoration:underline;}
.pilSubCon ul,.alSubCon ul,.arlSubCon ul,.sclSubCon ul{width:100%;list-style-type:none;}
.PageTemplateControl_2,.IntroControl_1,.ClassControl_1,.CateListControl_1,.ProductControl_1,.SearchResultControl_1,.AfficheControl_1,.AfficheInfoControl_1,.ArticleControl_1,.ArticleInfoControl_1,.SuccCaseControl_1,.SuccCaseInfoControl_1,.ContractControl_1,.MessageSendControl_1{width:1002px;overflow:hidden;margin:0 auto;}
.PageTemplateControl_3,.IntroControl_3,.ClassControl_3,.CateListControl_3,.ProductControl_3,.SearchResultControl_3,.AfficheControl_3,.AfficheInfoControl_3,.ArticleControl_3,.ArticleInfoControl_3,.SuccCaseControl_3,.SuccCaseInfoControl_3,.ContractControl_3,.MessageSendControl_3{width:249px;float:left;overflow:hidden;}
.iSubCon,.ccsSubCon,.piSubCon,.prSubCon,.srSubCon,.aiSubCon,.ariSubCon,.sciSubCon,.cSubCon1{text-align:left;line-height:22px;}
.IntroControl_2,.ClassControl_2,.CateListControl_2,.ProductControl_2,.SearchResultControl_2,.AfficheControl_2,.AfficheInfoControl_2,.ArticleControl_2,.ArticleInfoControl_2,.SuccCaseControl_2,.SuccCaseInfoControl_2,.ContractControl_2,.MessageSendControl_2{width:753px;float:right;overflow:hidden;}
.ccsSubCon_1,.aiSubCon_1,.ariSubCon_1,.sciSubCon_1{overflow:hidden;padding:10px 0 0;}
.plSubCon_1,.piSubCon_8,.srSubCon_1,.alSubCon_1,.arlSubCon_1,.sclSubCon_1{clear:both;overflow:hidden;}
.srSubCon .page,.alSubCon .page,.arlSubCon .page,.sclSubCon .page,.msSubCon_6{text-align:right;}
.alSubCon .maxLen,.arlSubCon .maxLen{width:70%;float:left;}
.alSubCon .maxLen a,.arlSubCon .maxLen a{color:#333;}
.alSubCon .time,.arlSubCon .time{width:25%;text-align:right;float:right;}
.aiSubCon_2,.ariSubCon_2,.sciSubCon_2{text-align:center;overflow:hidden;}
.aiSubCon_3,.ariSubCon_3,.sciSubCon_3{overflow:hidden;padding:0 10px;}


/*推荐产品 go*/

.td01,.td03{
vertical-align:top;
width:30px;
}

.td02{
vertical-align:top;
width:693px;
}

#divScrollLeft,#divScrollRight{
width:30px;
height:204px;
cursor:pointer;
float:left;
}

.showprolist {
width:693px;
height:196px;
overflow:hidden;
text-align:left;
padding:10px 0 0;
margin:0 auto;
}

.divshowpro{
width:135px;
height:149px;
text-align:center;
overflow:hidden;
border:1px solid #EAEAEA;
margin:0 13px 0 0;
}

.divshowpro a{
width:135px;
height:149px;
display:inline-table;
vertical-align:middle;
}

.productimg {
border:0;
margin:0 auto;
margin-top:expression(this.height < 135?(149 - this.height)/2:0);
cursor:hand;
}

.showprotext{
width:137px;
text-align: center;
margin:7px 0 0;
font-weight:700;
}

.showprotext .maxLen{
width:137px;
}
/*推荐产品 end*/

.datumbox{
text-align:left;
overflow:hidden;
line-height:26px;
padding:3px 10px 0 20px;
}

.scSubCon2{
text-align:left;
overflow:hidden;
padding:0 0 0 2px;
}

.scSubCon2 a{
width:130px;
height:35px;
line-height:35px;
text-align:center;
float:left;
border:1px solid #ccc;
display:inline;
margin:5px 0 5px 15px;
}

.PageTemplateControl_17 {width: 753px;
background: url(images/tu03.png) no-repeat 1px 0;
height: 40px;
overflow: hidden;position:relative;
}
#Div3{position:absolute; top:2px; left:0px;
}
#Div5{position:absolute; top:2px; left:385px;
}
.spSubCon3 span{display:block;color:#fff;font-size:14px;font-weight:700;padding: 4px 0 0 44px;
line-height: 24px;}


.alSubCon1{clear: both;
overflow: hidden;
padding: 0 10px;
width: 349px;
float: left;
border-right: 1px solid #ccc;
margin-right: 22px;}
.alSubCon1 ul{width:100%;list-style-type:none;}
.alSubCon1 li{width:97%;height:25px;padding:0 5px 0 15px;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#CCCCCC;overflow:hidden;background-image:url(http://s.yizimg.com/images/showNewArt.jpg);background-repeat:no-repeat;background-position:0px 10px;text-align:left;line-height:25px;}
.alSubCon1 .maxLen{width:70%;float:left;}
.alSubCon1 .maxLen a{color:#333333;}
.alSubCon1 .maxLen a:hover{color:#FF6600;text-decoration:underline;}
.alSubCon1 .time{width:25%;text-align:right;float:right;}

.arlSubCon1 li{width:94%;height:25px;padding:0 5px 0 15px;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#CCCCCC;overflow:hidden;background-image:url(http://s.yizimg.com/images/showNewArt.jpg);background-repeat:no-repeat;background-position:0px 10px;text-align:left;line-height:25px;}
.arlSubCon1 .maxLen{width:70%;float:left;}
.arlSubCon1 .maxLen a{color:#333333;}
.arlSubCon1 .maxLen a:hover{color:#FF6600;text-decoration:underline;}
.arlSubCon1 .time{width:25%;text-align:right;float:right;}



.PageTemplateControl_18 {width: 383px;
float: left;
border-right: 1px solid #ccc;
}
.PageTemplateControl_20 {width: 46%;
float: left;
margin-left:16px
}

.clSubCon_1{clear:both;overflow:hidden;}
.clSubCon ul{width:100%;list-style-type:none;}
.clSubCon li{  width: 92px;
  height: 108px;
  float: left;
  color: #808080;
  margin: 0 23px;
  text-align: center;
  line-height: 22px;}
.clSubCon .img{width:90px;height:80px;margin:0 10px 0 0;border-width:1px;border-style:solid;border-color:#C0C0C0;overflow:hidden;float:left;}
.clSubCon .link{color:#333333;font-weight:bold;}
.clSubCon .link:hover{color:#FF6600;text-decoration:underline;}